Bug 457876 - not recognized causes system not to boot
not recognized causes system not to boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 01:59 EDT by Shawn Starr
Modified: 2008-08-06 17:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 17:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Starr 2008-08-05 01:59:22 EDT
Description of problem:

I am currently stuck at 2.6.27-0.186.rc0.git15.fc10.i686 I can't go back or use any snapshots in rawhide. This kernel is my only bootable one.


Version-Release number of selected component (if applicable):
6.0.56  (package 6.0.56-1)

How reproducible:
100%

Steps to Reproduce:
1. Add new kernel via yum as normal, reboot, observe failure to mount volume group.
  
Actual results:
Fails to boot system

Expected results:
Boots system


I note:

-rw-------  1 root root 3639165 2008-08-05 01:34 initrd-2.6.27-0.156.rc0.git4.fc10.i686.img
-rw-------  1 root root 4455766 2008-07-28 20:32 initrd-2.6.27-0.186.rc0.git15.fc10.i686.img
-rw-------  1 root root 3639550 2008-08-04 20:49 initrd-2.6.27-0.215.rc1.git4.fc10.i686.img

Of the previous kernels I have, 156 and 215 do not boot only 186. Is mkinitrd not putting in LVM support into the initramfs? I have not examined the cpio images to verify whats different.
Comment 1 Shawn Starr 2008-08-06 17:41:29 EDT
Ignore it, the relevant people know whats going on.

Note You need to log in before you can comment on or make changes to this bug.